@charset "UTF-8";

/* ******************** BASICS ******************** */

/* 1. Correct text resizing in IE6/7 when body font-size is set in em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: 'Ubuntu', sans-serif; color: #434a53; }
body { margin: 0; padding: 0; font-size: 0.875em; line-height: 1.4; background-color: #fff; text-align: left; font-family: 'Ubuntu', sans-serif; }

/* Clearfix-Methode zum Clearen der Float-Umgebungen */
.clearfix:after { clear:both; content:"."; display:block; font-size:0; height:0; visibility:hidden; }

/* Diese Angabe benoetigt der Safari-Browser zwingend !! */
.clearfix { display:block; }

/* ******************** BASICS ******************** */


/* ******************** INHALT ******************** */

#pageUid { display:none; }

/* CSS-Styled-Content Regeln überschreiben */
DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
  float: none;
  vertical-align: top;
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
  display: inline-block;
}
DIV.csc-textpic-imagewrap UL.csc-textpic-imagerow-none .csc-textpic-image {
  display: inline-block;
}
div.subc_desc div.csc-textpic .csc-textpic-imagewrap figure, div.subc_desc div.csc-textpic figure { margin-top: 14px; }

div.csc-textpic { overflow:visible; }


h1 { font-size: 1.571em; border-bottom: 1px solid #dadadc; padding-bottom: 2px; margin: 0.455em 0 1.364em; }
h1 span { /*border-bottom: 1px solid #434a53;*/ padding-bottom: 5px; (-bracket-:hack; padding-bottom: 4px;); }
h1, h2 { text-transform: uppercase; }
h2 { font-size: 1.071em; color: #5e6d81; }
h3 { font-size: 1.071em; color: #5e6d81; margin: 0.5em 0; }

a { text-decoration: none; color: /*#477d9f*/ #009fe3; }
a:hover, a:focus { text-decoration: none; color: #5e6d81; }
.boxlink a { display: block; float: left; background-color: #e7e7e8; padding: 6px 12px; margin: 0 4px 4px 0; }
a.boxlink-pfeil { display: block; color: #fff; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/arrowblock_right-wb.png) no-repeat left center #009fe3; height: 40px; box-sizing: border-box; -moz-box-sizing: border-box; padding: 10px 10px 10px 65px; margin-bottom: 10px; font-style: normal !important; }
a.boxlink-pfeil:hover { background-image: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/arrowblock_right-wb-hover.png); }

table p { margin: 0.5em 0; }

/* zentrierte Bilderliste */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { margin: 0 0 10px; padding:0  5px; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin: 0 0 10px; }
.header__header-bottom DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { margin: 0; padding: 0; }
.header__header-bottom DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px; }
.header__header-bottom div.csc-textpic div.csc-textpic-imagecolumn { width:13.4%; margin-left:1%; }
.header__header-bottom div.csc-textpic div.csc-textpic-imagecolumn.csc-textpic-firstcol { margin-left: 0; }

/* Bildunterschriften */
figcaption.csc-textpic-caption { display:block; }

/* Inputs */
input { border: 0; padding: 8px; font-size: 0.857em; box-sizing: border-box; -moz-box-sizing: border-box; }
input[type='text'], input[type='password'], input[type='number'], input[type='email'] { background-color: #E7E7E9; color: #434a53; }
input[type='submit'] { background-color: #202226; color: #fff; padding: 8px 15px; }

/* Selectboxen */
.select { position: relative; overflow: auto; }
.select select { -webkit-appearance:none; -moz-appearance:none; appearance:none; padding: 7px 5px 8px;  border: 0; width: 100%; height: 33px; box-sizing: border-box; -moz-box-sizing: border-box; font-size: 100%; background-color: #E7E7E9; color: #434a53; }
.select-dropdown { width: 50px; height: 100%; position: absolute; top: 0; right: 0px; box-sizing:border-box; pointer-events:none; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_select.jpg) no-repeat; }

.main .csc-default { overflow: auto; }

/* border-bottom: 1px solid #dadadc; padding-bottom: 25px; */

::-webkit-input-placeholder { color: #b1b3b4; }
::-moz-placeholder { color: #b1b3b4; }
:-ms-input-placeholder { color: #b1b3b4; }
input:-moz-placeholder { color: #b1b3b4; }

/* ******************** MODULE ******************** */
.nav ul { list-style-type: none; margin: 0; padding: 0; }

/* Gridelements */
.column { overflow: auto; margin: 12px 0; }
.column .col { float: left; }
.column .csc-default { border: 0; margin: 0; padding: 0; }

.column-3cols .col { width: 225px; margin-right: 11px; }
.column-3cols .col3 { margin-right: 0; }

.column.products .col { width: 227px; margin-right: 9px; }
.column.products .col3 { margin-right: 0; }
.column.products .col .csc-default { border: 1px solid #dadadc; height: 250px; box-sizing: border-box; -moz-box-sizing: border-box; }
.column.products .csc-textpic-text { padding: 0 10px; }
.column.products p { margin: 0; }

.subcolumns { margin-bottom: 20px; }


/* Kachel: Produkt nicht gefunden; */
.product-not-found { width: 100%; height: 100%; background-color: #434a53; color: #fff; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; padding: 55px 0; }
.product-not-found * { color: #fff; }
.product-not-found img { margin-top: 15px; cursor: pointer; }
.product-not-found .csc-textpic-text { text-align: center !important; }


/* ******************** LAYOUT ******************** */
.gradient { height: 4px; background: -moz-linear-gradient(left, #0f68d3, #f8ba03, #e43118);
	background: linear-gradient(to right, #0f68d3 0%,#f8ba03 50%,#e43118 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #0f68d3), color-stop(0.5, #f8ba03), color-stop(1, #e43118));
	background: -ms-linear-gradient(left, #0f68d3 0%,#f8ba03 50%,#e43118 100%);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #0f68d3, endColorstr= #e43118);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #0f68d3, endColorstr= #e43118); }
.page { width: 100%; margin: auto; padding: 0 0 40px; }

.header__header-top,
.mainContainer,
.footer___socials > div,
nav.sitemap .menu-button-mobile,
nav.sitemap .ebene1,
.footer___meta .contact,
.footer___meta nav.metanav-bottom {
	max-width: 1200px; margin: auto;
}

nav.sitemap .ebene1 {
	max-width: 1065px;
}

header.header {
	position: relative;
}

.header__header-top { height: /*185px*/ 153px; /*position: relative;*/ }
.logo { position: absolute; z-index: 10; top: /*20px*/ 0px; }
.menu-container { float: right; width: 80%; height: 100%; }
.search { position: absolute; right: 0; top: 103px; }
.search img { display: block; cursor: pointer; }
.search-toggle { display: none; position: absolute; right: 0; top: 50px; width: 340px; height: 645px; /*background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/bg_subnav.png) repeat;*/ background-color: #009fe3; z-index:20; padding: 18px; box-sizing: border-box; -moz-box-sizing: border-box; }

ul.csc-uploads span.csc-uploads-fileName { text-decoration: none; }

.logo img {
	width: 90% !important;
}

/* Mainnav */
.menu-button-mobile { display: none; }
.mainnav { float: right; margin: /*136px*/ 104px 55px 0 0; }
.mainnav a { color: #fff; display: block; font-weight: bold; }

.mainnav .ebene1 > li { float: left; }
.mainnav .ebene1 > li > a { text-transform: uppercase; padding: 15px 12px; -bracket-:hack(;padding:15px 12px 16px;); }
.mainnav .ebene1 > li > a {color: #333;}
.mainnav .ebene1 > li:hover > a,
.mainnav .ebene1 > li.act > a,
.mainnav .ebene1 > li.cur > a { color: #fff; }
.mainnav .ebene1 > li:hover,
.mainnav .ebene1 > li > a:hover,
.mainnav .ebene1 > li.cur > a,
.mainnav .ebene1 > li.act > a { background-color: /*#5e6d81*/ #009fe3; }
.mainnav .ebene1 > li > .container { display: none; }
.mainnav .ebene1 > li > .container > .containerInner { max-width:1200px; margin:0 auto; }
.mainnav .ebene1 > li:hover > .container { display: block; position: absolute; left: 0; width: 100%; /*background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/bg_subnav.png) repeat;*/ background-color: #009fe3; z-index: 40; padding: 20px 70px 30px; box-sizing: border-box; -moz-box-sizing: border-box; }

.mainnav .ebene2 { width: auto; float: right; }
.mainnav .ebene2 > li { float: left; width: 130px; margin-right: 20px; }
.mainnav .ebene2 > li:last-child { margin-right: 0; border-bottom: none; }
.mainnav .ebene2 a { /*background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/border_subnav.png) repeat-x bottom;*/ border-bottom: 1px solid #fff; padding: 2px 0 5px 1px; }

.mainnav .ebene3 a { font-weight: normal; font-size: 0.929em; }

.mainnav .ebene4, .mainnav .ebene5 { display: none; }

.metanav-top { position: absolute; top: 17px; right: 280px; }
.metanav-top li { float: left; margin-left: 14px; }
.metanav-top li a { display: block; color: #666; font-size: 0.857em; padding: 7px 0 8px; }
.metanav-top li a:hover { color: #000; }


.langnav { position: absolute; right: 0; top: 17px; font-size: 0.857em; width:150px; }
.langnav span { display: block; width: 150px; height: 33px; color: #fff; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_language.png) no-repeat right top #434a53; padding: 7px 12px; box-sizing: border-box; -moz-box-sizing: border-box; cursor: pointer; }
.langnav ul { display: none; background-color: #434a53; padding: 3px 12px 8px; border: 1px solid #5E6D80; position: relative; z-index: 25; }
.langnav a { padding: 4px 0; display: block; color: #fff; }

.sycatnav { position: absolute; right: 230px; top: 17px; font-size: 0.857em; width:150px; }
.sycatnav span { display: block; width: 150px; height: 33px; color: #fff; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_language.png) no-repeat right top #434a53; padding: 7px 12px; box-sizing: border-box; -moz-box-sizing: border-box; cursor: pointer; }
.sycatnav ul { display: none; background-color: #434a53; padding: 3px 12px 8px; border: 1px solid #5E6D80; position: relative; z-index: 25; }
.sycatnav a { padding: 4px 0; display: block; color: #fff; }

.infopage { position: absolute; right: 0; top: 17px; font-size: 0.857em; }

/* Langmenu */
.nav.langmenu {
	position: absolute;
	right: 0;
	min-width: 200px;
	color: white;
	top: 17px;
	height: 33px;
	background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_language.png) no-repeat right top #009fe3;
	box-sizing: border-box;
}
.nav.langmenu a {
	color: /*#C8C8C8*/ #e7e7e8;
	font-size: 12px;
	line-height: 18px;
}
.nav.langmenu a:hover {
	border-bottom: 1px solid #C8C8C8;
}
.nav.langmenu.active > span,
.nav.langmenu:hover > span{
	border: 2px solid #009fe3;
}
.nav.langmenu > span {
	line-height: 29px;
	display: block;
	padding: 0 60px 0 10px;
	border: 2px solid transparent;
	transition: all .3s;
	cursor: pointer;
}
.nav.langmenu > ul {
	display: none;
	background: /*#434a53*/ #009fe3;
	position: absolute;
	font-size: 14px;
	line-height: 19px;
	right: 0px;
	top: 33px;
	z-index: 9999;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}
.nav.langmenu .country:not(:last-child) {
	padding-bottom: 11px;
}
.nav.langmenu .country > span {
	font-size: 14px;
	line-height: 19px;
	font-weight: 600;
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.nav.langmenu .country:first-child {
	padding-top: 2px;
}
.nav.langmenu .country li {
	display: inline-block;
	padding-right: 10px;
	height: 20px;
}
@media only screen and (max-width: 1020px){
	.nav.langmenu,.nav.infopage {
		display: inline-block;
		vertical-align: top;
		height: auto;
	}
	.nav.langmenu {
		width: 100%;
	}
	.nav.infopage{
		width: 6%;
	}
	.nav.langmenu > ul {
		position: relative;
		top:0;
		border: 2px solid /*#5e6d80*/ #fff;
	}
	.nav.langmenu > span,
	.nav.langmenu.active > span, .nav.langmenu:hover > span {
		border-color: #fff;
	}
}

.header__header-slider,
.header__header-img {
	border-top: 12px solid #009fe3;
}

.header__header-img img { display: block; width: 100%; height: auto; }

/* Logo-Leiste */
.header__header-bottom { background-color: #e7e7e8; height: 70px; padding: 10px 0px; box-sizing: border-box; -moz-box-sizing: border-box; }
.header__header-bottom > div {
	max-width: 1200px;
	margin: auto;
}
.header__header-bottom .csc-textpic-imagewrap { width: 100% !important; }
/* .header__header-bottom .csc-textpic-image { width: 14.2% !important; } */
.header__header-bottom a { display: block; width: 100%; text-align: center; }
.header__header-bottom img { opacity: 0.5; filter: grayscale(100%); -webkit-filter: grayscale(100%); filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter: grayscale(100%); -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; }
.header__header-bottom .csc-textpic-firstcol a { text-align: left; }
.header__header-bottom .csc-textpic-lastcol a { text-align: right; }
.header__header-bottom DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 0; }
.header__header-bottom DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image { margin-left: 20px; width: 100%; display: block; }
.header__header-bottom DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image img { margin: 0 auto; }
.header__header-bottom .csc-textpic-imagecolumn { margin: 0; }
.header__header-bottom .csc-textpic-firstcol, .header__header-bottom DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol .csc-textpic-image { margin-left: 0; }
.header__header-bottom .csc-textpic-lastcol { margin-right: 0; }


.header__header-bottom img:hover { opacity: 1; filter: none; -webkit-filter: none; }

.header__header-bottom .duplicolor { text-align: left; padding-left: 0; }
.header__header-bottom .distein { text-align: right; padding-right: 0; }
.duplicolor, .motip { padding-top: 13px; }
.presto, .colormark { padding-top: 4px; }
.distein { padding-top: 10px; }


/* Main-Bereich */
.main { background-color: #fff; padding: 13px 0px 25px; position: relative; overflow: auto; }
.main:after {display: table; content: " "; clear: both;}
.main a { font-style: italic; }
.print { position: absolute; right: /*17px*/ 0px; top: /*35px*/ 9px; }
.breadcrumb { font-size: 0.857em; color: #b1b3b4; }
.breadcrumb a { color: #b1b3b4; font-style: normal; padding: 0 1px 0 4px; }
.breadcrumb .last { padding-left: 4px; }

.main__leftCol { float: left; width: /*700px*/ 790px; }
.main__rightCol { float: right; width: /*340px*/ 380px; }

/* ********** Rechte Spalte ********** */
.main__rightCol .csc-default { margin-bottom: 40px; }

/* Subnav */
.subnav { margin-bottom: 40px; }
.subnav a { color: #434a53; display: block; padding: 2px 0; font-style: normal; }
.subnav a:hover, .subnav a.cur, .subnav a.act { font-weight: bold; }

.subnav .ebene1 > li > a { border-bottom: 1px solid #dadadc; }
.subnav .ebene2 > li > a { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/arrow_right-grey.png) no-repeat 2px 7px; padding-left: 12px; }
.subnav .ebene3 > li > a { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/arrow_right-lightgrey.png) no-repeat 23px 7px; padding-left: 35px; }
.subnav .ebene4 > li > a { padding-left: 65px; }

/* Footer */
.footer__socials { background-color: #e7e7e8; height: 170px; overflow: auto; text-align: center; padding: 15px 15px; }
.footer__socials p { margin-bottom: 0.8em; text-align: center; }
.footer__socials ul { list-style-type: none; margin: 0; padding: 0; }
.footer__socials li { display: inline-block; }
.footer__socials div.csc-textpic div.csc-textpic-imagecolumn { max-width: 17%; min-width: 50px; }

.sitemap { background-color: /*#434a53*/ #009fe3; overflow: auto; padding: 30px 70px; min-height: 15px; }
.sitemap .ebene1 { display: table; width: 100%; }
.sitemap .ebene1 > li { display: table-cell; width: auto; padding-right: 45px; box-sizing: border-box; -moz-box-sizing: border-box; }
.sitemap .ebene1 > li > a { font-weight: bold; text-transform: uppercase; }
.sitemap .ebene1 > li:last-child { padding-right: 0; }
.sitemap a { color: #fff; display: block; padding: 2px 0; -webkit-transition: all 0.1s ease-in; -moz-transition: all 0.1s ease-in; -o-transition: all 0.1s ease-in; }
.sitemap a:hover { color: #b1b3b4; }

.footer__meta { background-color: #fff; text-align: center; overflow: auto; padding: 5px 70px 10px; }
.footer__meta a { color: #5e6d81; font-style: italic; -webkit-transition: all 0.1s ease-in; -moz-transition: all 0.1s ease-in; -o-transition: all 0.1s ease-in; }
.footer__meta a:hover { color: #000; }
.contact { overflow: auto; border-bottom: 1px solid #dadadc; }
.metanav-bottom { padding: 12px 0 8px; }
.metanav-bottom li  { display: inline-block; }
.metanav-bottom a { padding: 3px; }


/* ******************** EXTENSIONS ******************** */

/* Newsslider */
.newsslider { border-bottom: 1px solid #dadadc; padding-bottom: 17px; }
.newsslider h3 { margin: 0.5em 0 0; }
.newsslider p { margin: 0; }
.newsslider a { font-style: italic; }


/* Suche - Aufklappbox */
.search select { font-size: 0.857em; }
.search-number, .search-products, .search-merchants { /*background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/border_subnav.png) repeat-x bottom;*/ border-bottom: 1px solid #fff; padding-bottom: 18px; margin-bottom: 14px; }
.search .row { overflow: auto; position: relative; margin-bottom: 6px; }
.search label { color: #fff; font-weight: bold; margin-bottom: 5px; display: block; }

.search-default input[type='text'] { width: 100%; }
.search-default input[type='submit'] { position: absolute; right: 0; top: 0; }

.search-products input[type='text'] { width: 100%; }

.search-merchants .select, .search-merchants input[type='text'] { float: left; }
.search-merchants .select { width: 45%; margin-right: 2%; }
.search-merchants input[type='text'] { width: 53%; }

.search-info .select, .search-info input[type='text'] { float: left; }
.search-info .select { width: 45%; margin-right: 2%; }
.search-info input[type='text'] { width: 53%; }
.search-toggle form input[type='submit'] { margin-top: 0; }
.search-toggle input[type='text'] { background-color: #fff; }
.search-toggle .select select { background-color: #fff; }

.search-toggle .tx-snetsdbsearch-pi1 { margin-bottom: 14px; }
.search-toggle .csc-frame-invisible { /*background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/border_subnav.png) repeat-x bottom;*/ border-bottom: 1px solid #fff; padding-bottom: 10px; margin-bottom: 15px; overflow: auto; }
.search-toggle .csc-frame-invisible p { margin-top: 10px; }
.search-toggle .csc-frame-invisible a { background-color: #202226; color: #fff; padding: 8px 15px; }

/* Suchergebnisse Standardsuche */
.tx-indexedsearch fieldset { border: 0; margin: 0; padding: 0; }
.tx-indexedsearch input[type=text] { background-color: #E7E7E9; color: #434a53; }
.tx-indexedsearch-form { float: left; }
.tx-indexedsearch-form label { padding-right: 10px; }
.tx-indexedsearch-searchbox { margin-bottom: 10px; }
.tx-indexedsearch-searchbox form input[type='submit'] { margin-top: 0; }

.tx-indexedsearch .browsebox { padding: 12px 0; margin: 25px 0; border-top: 1px solid #DADADC; border-bottom: 1px solid #DADADC; text-align: center; }
.tx-indexedsearch .browsebox li { list-style-type: none; display: inline; padding: 0 10px; }
.tx-indexedsearch-sec { overflow: auto; }
.tx-indexedsearch-sec ol { margin: 10px 0; padding: 0; overflow: auto; }
.tx-indexedsearch-sec li { list-style-type: none; }
.tx-indexedsearch-sec a { display: block; float: left; background-color: #e7e7e8; padding: 6px 12px; margin: 0 4px 4px 0; font-style: normal; }

.tx-indexedsearch dl.info-tmpl-css { overflow: auto; margin: 5px 0; }
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float: left; margin-right: 4px; }
dt.tx-indexedsearch-text-item-path.item-path { clear: left; }
.tx-indexedsearch dd { margin: 0; }
.tx-indexedsearch-res .tx-indexedsearch-res { margin: 25px 0; padding-bottom: 15px; border-bottom: 1px solid #dadadc; }
.tx-indexedsearch-descr.descr { margin: 0 0 5px; }

/* Suchergebnisse Produktfinder */

/* Suchergebnisse Händlersuche */
.main__leftCol .search-merchants { background: none; }
.search-merchants > label { display: block; margin-bottom: 8px; font-weight: bold; }
.search-merchants .row { overflow: auto; margin-bottom: 8px; }
.search-merchants form input[type='submit'] { margin-top: 0; }

/* Suchergebnisse Sicherheitsdatenblätter */
.tx-snetsdbsearch-pi1 label { display: block; margin-bottom: 8px; font-weight: bold; }
.tx-snetsdbsearch-pi1 .row { overflow: auto; margin-bottom: 8px; }
.main__leftCol .tx-snetsdbsearch-pi1 .search-info .select { width: 130px; }

/* Farbton-Suchprogramm DUPLI-COLOR */
.tx-snetsuchedc-searchform .tx-snetsuchedc-searchformrow label { width: 215px; padding-top: 8px; }
.tx-snetsuchedc-pi1 .select { float: left; width: 300px; }
.tx-snetsuchedc-pi1 .select select { color: #434a53; }
.tx-snetsuchedc-searchform .tx-snetsuchedc-searchformrow input, .tx-snetsuchedc-searchform .tx-snetsuchedc-searchformrow select { width: 300px; background-color: #E7E7E9; color: #434a53; }
.tx-snetsuchedc-searchform .tx-snetsuchedc-searchformrow { overflow: auto; padding: 0.25em 0 !important; }
.tx-snetsuchedc-searchform .tx-snetsuchedc-searchformrow .tx-snetsuchedc-submit { background-color: /*#202226*/ #009fe3; color: #fff; font-weight: bold; width: auto; }

/* Farbton-Suchprogramm MOTIP */
.tx-snetsuchemotip-searchform .tx-snetsuchemotip-searchformrow label { width: 215px; padding-top: 8px; }
.tx-snetsuchemotip-pi1 .select { float: left; width: 300px; }
.tx-snetsuchemotip-pi1 .select select { color: #434a53; }
.tx-snetsuchemotip-searchform .tx-snetsuchemotip-searchformrow input, .tx-snetsuchemotip-searchform .tx-snetsuchemotip-searchformrow select { width: 300px; background-color: #E7E7E9; color: #434a53; }
.tx-snetsuchemotip-searchform .tx-snetsuchemotip-searchformrow { overflow: auto; padding: 0.25em 0 !important; }
.tx-snetsuchemotip-searchform .tx-snetsuchemotip-searchformrow .tx-snetsuchemotip-submit { background-color: /*#202226*/ #009fe3; color: #fff; font-weight: bold; width: auto; }

/* Farbton-Suchprogramm Farbnummer */
.tx-snetfarbauswahl-searchform .tx-snetfarbauswahl-searchformrow label { width: 215px; }
.tx-snetfarbauswahl-pi1 .select { float: left; width: 100%; }
.tx-snetfarbauswahl-pi1 .select select { color: #434a53; }
.tx-snetfarbauswahl-searchform .tx-snetfarbauswahl-searchformrow input, .tx-snetfarbauswahl-searchform .tx-snetfarbauswahl-searchformrow select { width: 100%; background-color: #E7E7E9; color: #434a53; }
.tx-snetfarbauswahl-searchform .tx-snetfarbauswahl-searchformrow { overflow: auto; padding: 0.25em 0 !important; }
.tx-snetfarbauswahl-searchform .tx-snetfarbauswahl-searchformrow .tx-snetfarbauswahl-submit { background-color: /*#202226*/ #009fe3; color: #fff; font-weight: bold; width: auto; }
.tx-snetfarbauswahl-descfabrikat { float: right !important; }

/* Händlerbereich Fachhandel */
form fieldset { border: 0; margin: 10px 0; padding: 0; }
form legend { font-weight: bold; }
form fieldset > div { overflow: auto; margin-bottom: 8px; }
form label { display: block; float: left; width: 180px; padding-top: 6px; }
form input[type='submit'] { margin-top: 10px; }

/* VCards */
.vcard { overflow: auto; margin-bottom: 15px; padding-bottom: 22px; border-bottom: 1px solid #DADADC; }
.vcard_head { font-weight: bold; margin-bottom: 10px; }
.vcard_img { float: left; margin-right: 10px; }
.vcard .lbl { width: 17%; float: left; font-weight: bold; }

/* tx-srincludepages-pi1 Mini-Menü */
.tx-srincludepages-pi1 { margin-bottom: 20px; }
.tx-srincludepages-pi1 .produkt_menue a { display: block; float: left; background-color: #e7e7e8; padding: 6px 12px; margin: 0 4px 4px 0; font-style: normal; }

/* tt-products */
.tt-products table td { border: 1px solid #DADADC; }

/* Powermail */
fieldset.powermail_fieldset { border: 0; background: none; padding: 0; color: #434a53; margin: 0 0 15px 0; }
fieldset.powermail_fieldset legend { margin-bottom: 5px; color: #434a53; }
fieldset.powermail_fieldset label { font-weight: normal; color: #434a53; width: 215px; padding-top: 8px; }
span.powermail_mandatory { color: #D94215; padding-left: 3px; }
fieldset.powermail_fieldset input.powermail_text, fieldset.powermail_fieldset input.powermail_date, fieldset.powermail_fieldset input.powermail_datetime, fieldset.powermail_fieldset textarea.powermail_textarea, fieldset.powermail_fieldset input.powermail_captcha { background-color: #E7E7E9; border: 0; padding: 8px; color: #434a53; box-sizing: border-box; -moz-box-sizing: border-box; }
fieldset.powermail_fieldset textarea:focus, fieldset.powermail_fieldset input:not([type="submit"]):focus { background-color: #e7e7e9; border: 0; }
div.tx_powermail_pi1_fieldwrap_html { overflow: auto; }
fieldset.powermail_fieldset .select { width: 300px; float: left; }
fieldset.powermail_fieldset .select select { background-color: #E7E7E9; color: #434a53; }
fieldset.powermail_fieldset input.powermail_submit { margin-left: 215px; }

/* feuserregister */
.tx-srfeuserregister-pi1 input[type='text'], .tx-srfeuserregister-pi1 input[type='password'] { padding: 8px; }
.tx-srfeuserregister-pi1 input[type='password'] { margin-bottom: 0.5em; }
.tx-srfeuserregister-pi1 dt { text-align: left; }
.tx-srfeuserregister-pi1 input[type='radio'] { float: left; margin-top: 2px; }
.tx-srfeuserregister-pi1 label[for='tx-srfeuserregister-pi1-gender-0'] { float: left; width: 80px; }
.tx-srfeuserregister-pi1 label[for='tx-srfeuserregister-pi1-gender-1'] { float: left; width: 80px; }
.tx-srfeuserregister-pi1 label span { color: #D94215; }
.tx-srfeuserregister-pi1 div.select-dropdown { background-image: none; }

/* Bestellformular */
/*
form.layout3 { width: 80%; }
form.layout3 .powermail_fieldset_bestelldaten { margin-top: 40px; }
form.layout3 fieldset.powermail_fieldset div.header_bestell_nummer { width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; font-weight: bold; }
form.layout3 fieldset.powermail_fieldset div.header_bestell_bez { width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; font-weight: bold; }
form.layout3 fieldset.powermail_fieldset div.header_bestell_menge { width: 24%; float: left; margin-bottom: 0.5em; font-weight: bold; }

form.layout3 fieldset.powermail_fieldset div.tx_powermail_pi1_fieldwrap_html { clear: none; overflow: visible; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer input { width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez input { width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge input { width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer1 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez1 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge1 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer1 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez1 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge1 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer2 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez2 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge2 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer2 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez2 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge2 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer3 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez3 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge3 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer3 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez3 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge3 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer4 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez4 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge4 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer4 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez4 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge4 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer5 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez5 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge5 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer5 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez5 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge5 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer6 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez6 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge6 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer6 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez6 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge6 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer7 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez7 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge7 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer7 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez7 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge7 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer8 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez8 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge8 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer8 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez8 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge8 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }

#bestellformular fieldset.powermail_fieldset div.bestell_nummer9 label,
#bestellformular fieldset.powermail_fieldset div.bestell_bez9 label,
#bestellformular fieldset.powermail_fieldset div.bestell_menge9 label { display: none; }
#bestellformular fieldset.powermail_fieldset div.bestell_nummer9 input { display: none; width: 24%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_bez9 input { display: none; width: 50%; float: left; margin-right: 1%; margin-bottom: 0.5em; }
#bestellformular fieldset.powermail_fieldset div.bestell_menge9 input { display: none; width: 24%; float: left; margin-bottom: 0.5em; }
*/

/* Funktionsseite Suchbox separat aufgerufen */
.main__leftCol .tx-macinasearchbox-pi1 { margin-top: 20px; }
.main__leftCol .tx-macinasearchbox-pi1 .row { position: relative; margin-bottom: 8px; }
.main__leftCol .tx-macinasearchbox-pi1 label { display: block; font-weight: bold; margin-bottom: 8px; }
.main__leftCol .search-default input[type='submit'] { margin-top: 0; }

.main__leftCol .tx-snetdropdown-pi1 .search-number { position: relative; }

.main__leftCol .search-products .row { margin-bottom: 8px; }
.main__leftCol .search-products label { display: block; font-weight: bold; margin-bottom: 8px; }


/* Selectboxen IE */
.no-pointerevents select { height: 29px; box-sizing: border-box; -moz-box-sizing: border-box; padding: 6px; }

.no-pointerevents .search-toggle .search-products select { width: 304px; }

.no-pointerevents .search-toggle .search-merchants select { width: 137px; height: 29px; box-sizing: border-box; -moz-box-sizing: border-box; padding: 6px; border: 0; float: left; margin-right: 5px; }
.no-pointerevents .search-toggle .search-merchants input[type=text] { float: none; }

.no-pointerevents .search-toggle .search-info input[type=text] { float: none; }
.no-pointerevents .search-toggle .search-info select { float: left; width: 137px; margin-right: 5px; }

.no-pointerevents .main__leftCol .search-merchants #rggm-search-countryshort { margin-left: 5px; }
.no-pointerevents .main__leftCol .search-info select { margin-left: 5px; }
.no-pointerevents .main__leftCol .tx-snetsuchedc-pi1 select,
.no-pointerevents .main__leftCol .tx-snetsuchemotip-pi1 select,
.no-pointerevents .main__leftCol .tx-snetfarbauswahl-pi1 select { border: 0; height: 33px; }


/* ******************** RESPONSIVE WEBDESIGN ******************** */

@media only screen and (max-width: 1260px) {
	.logo {
		left: 30px;
	}
	.mainContainer {
		padding: 0 30px;
	}
}

@media only screen and (max-width: /*1200px*/ 1260px) {

/* .csc-textpic { width: 100%; }
.csc-textpic-imagewrap { width: 100% !important; height: auto !important; } */
DIV.csc-textpic DIV.csc-textpic-imagewrap UL { display: inline-block; }
img { width: auto /*!important*/; height: auto /*!important*/; max-width: 100%; }
/*img { width: auto; height: auto; max-width: 100%; }*/

.logo {
	top: /*37px*/ 6px;
}
.logo img {
	width: 75% !important;
}

/*.header__header-bottom .csc-textpic-imagerow { width: 100%; }
.header__header-bottom DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image { width: 13.4%; margin-left: 1%; }*/
.header__header-bottom div.csc-textpic div.csc-textpic-imagecolumn { width:13.4%; margin-left:1%; }
.header__header-bottom div.csc-textpic div.csc-textpic-imagecolumn.csc-textpic-firstcol { margin-left:0; }
.header__header-bottom DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image { margin-left:0; }

.column.products .col { width: 32%; margin-right: 1%; max-width: 227px; }
.column.products .col3 { margin-right: 0; }

.page { width: 100%; }

.header__header-top,
.mainContainer,
.footer {
	max-width: 1200px; margin: auto;
}

/*.header { padding: 0 30px; }*/
.mainnav .ebene1 > li:hover > .container { padding: 20px 30px 30px; }
.mainnav .ebene2 { width: 100%; }
.mainnav .ebene2 > li { width: 13%; margin-right: 1.5%; }
.header__header-img img { width: 100%; height: auto; max-width: 100%; }
.header__header-bottom { padding: 10px 30px; }
.header__header-bottom img { width: auto; height: auto; max-width: 100%; }

.mainContainer { background-color: #fff; padding: 0 30px; }
.main { background-color: #fff; padding: 13px /*30px*/ 0px 25px; }
.print { right: /*30px*/ 0px; top: 8px; }

.main__leftCol { width: 65%; padding-top: 10px; }
.main__rightCol { width: 32%; padding-top: 10px; }

/*.footer { padding: 0 30px; }*/
.sitemap { padding: 30px 30px 12px; }
.sitemap .ebene1 { display: block; }
.sitemap .ebene1 > li { display: block; float: left; width: 185px; margin-bottom: 20px; }

.footer__meta { padding: 5px 30px 10px; }

}

@media only screen and (max-width: 1020px) {

DIV.csc-textpic DIV.csc-textpic-imagerow { width: 100% !important; }

iframe { width: 100% !important; max-width: 560px; }

.page { padding-bottom: 0; }
.header { padding: 0; }
.header__header-top { height: 100px; }
.logo { width: 205px; left: 50%; margin-left: -102px; top: /*-6px*/ 4px; }
/*.logo img { width: 205px !important; height: 168px !important; }*/
.search { left: 0; top: 0; }
.search-toggle { right: auto; left: 0; }
.menu-button-mobile { display: block; width: 50px; height: 50px; position: absolute; right: 0; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_menu-mobile.jpg) no-repeat; cursor: pointer; }
.menu-button-mobile.close { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_menu-mobile-close.jpg) no-repeat; }
.menu-container { display: none; width: 100%; background-color: /*#5e6d81*/ #009fe3; position: absolute; top: 50px; color: #fff; z-index: 20; float: none; height: auto; padding: 0 20px 20px; box-sizing: border-box; -moz-box-sizing: border-box; }
.menu-container .nav { position: static; overflow: auto; }

.mainnav { margin: 15px 0 5px; float: none; }
.mainnav .ebene1 { position: relative; }
.mainnav .ebene1 > li:hover, .mainnav .ebene1 > li > a:hover, .mainnav .ebene1 > li > a.cur, .mainnav .ebene1 > li > a.act { background-color: transparent;}
.mainnav li { overflow: auto; /*background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/border_subnav.png) repeat-x bottom;*/ border-bottom: 1px solid #fff; position: relative; }
/*.mainnav li:hover { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/border_subnav.png) repeat-x bottom; }*/

.mainnav .more { width: 20px; height: 20px; background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_mobilenav-plus-hover.png) no-repeat center right; cursor: pointer; float: right; position: absolute; top: 3px; right: 0; }
.mainnav .more:hover { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_mobilenav-plus-hover.png) no-repeat center right; }
.mainnav .more.less { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_mobilenav-less-hover.png) no-repeat center right; }
.mainnav .more.less:hover { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_mobilenav-less-hover.png) no-repeat center right; }
.mainnav .ebene1 > li { float: none; }
.mainnav .ebene1 > li > a { padding: 5px 0; color: #fff; }

.mainnav .ebene1 > li.no:hover > .container { display: none; }
.mainnav .ebene1 > li.cur > .container, .mainnav .ebene1 > li.act > .container { display: block; }
.mainnav .ebene1 > li:hover > .container { position: static; padding: 0 0 0 12px; }

.mainnav .container { display: none; padding: 0 0 0 12px; }
.mainnav .ebene2 li { float: none; width: 100%; }
.mainnav .ebene2 a { background: none; font-weight: normal; border-bottom: none; }

.mainnav .ebene3 { padding: 0 0 0 12px; }
.mainnav .ebene3 li:last-child { border-bottom: none; }
.mainnav .ebene4 { display: block; padding: 0 0 0 12px; }
.mainnav .ebene5 { display: block; padding: 0 0 0 12px; }

.mainnav .ebene2 > .cur > .container,
.mainnav .ebene2 > .act > .container { display: block; }
.mainnav .ebene3 > .cur > .container,
.mainnav .ebene3 > .act > .container { display: block; }
.mainnav .ebene4 > .cur > .container,
.mainnav .ebene4 > .act > .container { display: block; }

.mainnav .cur > a,
.mainnav .act > a { font-weight: bold; }


.metanav-top li { margin: 0 14px 0 0; }

.metanav-top li a {
	color: #e7e7e8;
}

.langnav .select-dropdown { background: url(/typo3conf/ext/snet_tmpl_motip/Resources/Public/Images/icon_language-mobile.jpg) no-repeat; }
.langnav .select select { background-color: #fff; color: #5e6d81; }

.mainContainer { padding: 0 30px; }
.main { overflow: visible; }
.main__leftCol, .main__rightCol { float: none; width: 100%; }
.subnav { display: none; }

.footer { padding: 0; }
.footer .menu-button-mobile { display: none; }

}

@media only screen and (max-width: 620px) {

.csc-textpic { width: 100%; }
.csc-textpic-intext-left-nowrap > div,
.csc-textpic-intext-right-nowrap > div { margin-left: 0 !important; margin-right: 0 !important;}
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { width: 100% !important; height: auto !important; }

DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: none; display: inline-block; }

.header__header-bottom { display: none; }
.print { display: none; }

.footer__socials { height: auto; padding-bottom: 15px; }

.sitemap { background-color: /*#5E6D82*/ #009fe3; position: relative; }
.sitemap .ebene1 { display: none; padding-top: 20px; }
.footer .menu-button-mobile { display: block; left: 50%; margin-left: -25px; top: 7px; }
.sitemap .ebene1 > li { float: none; width: 100%; min-height: 0; padding-bottom: 18px; border-bottom: 1px solid #dadadc; }

#bestellformular { width: 100%; }

/* VCards */
.vcard_img { float: none; margin-bottom: 8px; }
.vcard_img img { float: none !important; }
.vcard .lbl { width: 85px; }

}

@media only screen and (max-width: 450px) {

.csc-textpic-intext-right .csc-textpic-imagewrap,
.csc-textpic-intext-left .csc-textpic-imagewrap { width: 100% !important; height: auto !important; }
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { margin-left: 0; }

h1 { font-size: 1em; line-height: 1.5em; }

/*.main { padding-left: 15px; padding-right: 15px; }*/

}

@media only screen and (max-width: 340px) {

a.boxlink-pfeil { height: 50px; }
}
